<?php
require_once '../config.php';
session_start();


// Check if the user is logged in as a system admin
$connection = mysqli_connect($db_host, $db_user, $db_password, $db_name);

// Check if user is logged in as a member
if (!isset($_SESSION['userType']) || $_SESSION['userType'] !== 'member') {
    header('Location: ../indexX.php');
    exit;
}

include('../headerspecial.php');

?>


<!DOCTYPE html>
<html>
<head>
    <title>File Upload</title>
</head>
<body>
  
Upload successful.

</body>
</html>
